.ac_results{padding:0px;border:1px solid #7FADED;background-color:#FFF;overflow:hidden;z-index:99999;}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0;background-color:#FFF;}
.ac_results li{margin:0px;padding:2px 5px;cursor:default;display:block;clear:both;width:100%}
.ac_results li a{margin:0px;padding:2px 5px;cursor:default;display:block;font:menu;font-size:13px;line-height:20px;overflow:hidden;background-color:#FFF;color:#000;}
.ac_results li a:hover{color:#000000;background-color:#ffcc33;}
.ac_loading{background:white url('../img/indicator.gif') right center no-repeat;}
.ac_odd, .ac_even{background-color:#FFF;color:#000;}
.ac_over{background-color:#0370A9;color:#fff;}
.ac_results{width:auto;}
.ac_results1{position:absolute;width:176px !important;top:536px;left:249.5px !important}